name = "CraftPresence"
filename = "CraftPresence-2.3.0+1.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b757e2a46c8acab5cd6d45e070d5dd0edb30c356"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5087386
project-id = 297038
